RubyGems Navigation menu

lab419-config 0.1

Lab419, Labrador for Ruby1.9, Configuration File and DSL Tool

Gemfile
          gem 'lab419-config', '~> 0.1'
  
  
  
  
  
  
  

install
          gem install lab419-config
  
  
  
  
  
  
  

Total downloads 1,526

For this version 1,526

Required Ruby Version: None

Links:

Versions:

  1. 0.1 - May 22, 2010 (19.5 KB)